<component name="libraryTable">
  <library name="commons-net-3.6">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/../Taller7/lib/commons-net-3.6.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>